//
//  MCServerUtilities.h
//  MCNetComm
//
//  Created by Brent Gulanowski on 22/05/08.
//  Copyright 2008 Marketcircle, Inc. All rights reserved.
//

#import <Foundation/Foundation.h>

extern NSArray *MCSSDirectoryContentsAtPath(NSString *dirPath);

extern BOOL MCCreateDirectory(NSString *path, NSError **error);

NSString *MCPathToNewestFileInDirectory(NSString *path, NSString *fileExtension);
NSString *MCPathToOldestFileInDirectory(NSString *path, NSString *fileExtension);

void MCDeleteFromDirectoryAllFilesOfType(NSString *dirPath, NSString *fileExtension, BOOL recurse);
